@charset "utf-8";
/* CSS Document */

/* Reset
------------------------------------------------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display: block;
	position: relative;
    zoom: 1;
}
html {
	height: 100%;
}
body {
	line-height: 1;
	height: 100%;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* Fonts
------------------------------------------------------------*/
body {
	font-family: "Noto Sans JP", YuGothic, "Yu Gothic", Meiryo, "メイリオ", sans-serif;
	line-height: 1.8;
	font-size: 16px;
	height: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	color: #333;
}
@media screen and ( max-width: 736px ){
	body {
		font-size: 13px;
	}
}

/* header
------------------------------------------------------------*/
#header {
	border-top: 3px solid #d70050;
	border-bottom: 1px solid #f1f1f1;
	padding: 10px 0 10px 5px;
}

#header img {
	max-width: 170px;
	width: 100%;
}

@media screen and ( max-width: 736px ){
	#header img {
		max-width: 140px;
	}
}

/* footer
------------------------------------------------------------*/
#footer {
	border-top: 1px solid #f1f1f1;
	padding: 20px 0;
}

#footer p {
	text-align: center;
	font-weight: bold;
	font-size: 70%;
}

/* contentの幅
------------------------------------------------------------*/
.whopper {
	max-width: 1000px;
	margin: 0 auto;
}

/* content タイトル
------------------------------------------------------------*/
.content_space {
	padding: 10px 5px;
}

.content_title {
	margin: 50px 0;
}

.content_title p {
	font-size: 200%;
	color: #d70050;
	font-weight: bold;
	text-align: center;
}

.message {
	text-align: center;
}

@media screen and ( max-width: 736px ){
	.content_title {
		margin: 20px 0;
	}

	.content_title p {
		font-size: 160%;
	}
}

/* content フォーム
------------------------------------------------------------*/
.form table {
	width: 100%;
	margin: 0 auto 20px;
	border-collapse: collapse;
	border-top: 3px solid #F1F1ED;
}

.form th {
	padding: 20px 10px;
	width: 300px;
	text-align: left;
	border-bottom: 1px solid #F1F1ED;
	vertical-align: middle;
}

.form td {
	padding: 20px 10px;
	text-align: left;
	border-bottom: 1px solid #F1F1ED;
}

.hisu {
	color: #ffffff;
    background-color: #D30508;
    font-size: 80%;
    margin-right: 10px;
    padding: 2px 5px;
    border-radius: 5px;
}

.ninni {
	color: #ffffff;
	background-color: #cccccc;
    font-size: 80%;
    margin-right: 10px;
    padding: 2px 5px;
    border-radius: 5px;
}

@media screen and ( max-width: 736px ){
	.form th {
		display: block;
		width: 100%;
		padding: 15px 0px;
		font-size: 120%
	}
	.form td {
		display: block;
		width: 100%;
		padding: 15px 0px;
	}
}

/*お名前*/
.name input {
	width: 280px;
}

.text1 input {
	width: 80%;
}

.tel input {
	width: 100px;
}

.day select {

}

textarea {
	width: 100%;
}

@media screen and ( max-width: 736px ){
	.name input {
		width: 100%;
	}

	.text1 input {
		width: 100%;
	}

	.day select {
		width: 32%;
	}

	.tel input {
		width: 30%;
	}
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="password"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #DDD;
	border-radius: 3px;
	font-size: 16px;
	line-height: 45px;
	height: 45px;
	padding: 0 15px;
	transition: background-color 0.3s, border-color 0.3s;
	box-sizing: border-box;
	vertical-align: middle;
}
input::-webkit-input-placeholder {
    color: #999;
}
input:-ms-input-placeholder {
    color: #999;
}
input::-moz-placeholder {
    color: #999;
}
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
.selectWrap select:focus {
 	outline: 0;
 	border-color: #d70050;
	background: #ffe1ec;
}
.post input[type="button"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 3px;
	background: #d70050;
	color: #fff;
	border: 1px solid #d70050;
	cursor: pointer;
	font-size: 13px;
	line-height: 43px;
	padding: 0 20px;
	font-weight: bold;
	display: inline-block;
	margin-left: 20px;
	transition: color .3s, background-color .3s;
}
.post input[type="button"]:hover {
	background: #fff;
	color: #d70050;
}
.post input[type="button"]:focus {
	outline: 0;
}

@media screen and ( max-width: 736px ){
	input[type="text"],
	input[type="tel"],
	input[type="email"] {
		font-size: 16px;
		line-height: 1;
		height: 40px;
		padding: 0 10px;
	}
	.post input[type="button"] {
		font-size: 12px;
		line-height: 38px;
		padding: 0 10px;
		margin-left: 10px;
	}
}

/*プルダウン*/
.selectWrap select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #ffffff;
	border: 1px solid #DDD;
	border-radius: 3px;
	font-size: 16px;
	line-height: 45px;
	height: 45px;
	padding: 0 40px 0 15px;
	transition: .3s;
}
.selectWrap select::-ms-expand {
	display: none;
}
.selectWrap {
	position: relative;
	display: inline;
	margin-right: 5px;
}
.selectWrap:after {
	display: block;
	content: '';
	position: absolute;
	top: 5px;
	right: 15px;
	width: 5px;
	height: 5px;
	border-left: 3px solid #d70050;
	border-bottom: 3px solid #d70050;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	pointer-events: none;
}
@media screen and ( max-width: 736px ){
	.selectWrap select {
		font-size: 16px;
		line-height: 40px;
		height: 40px;
		padding: 0 35px 0 15px;
	}
	.selectWrap:after {

	}
}

/*チェックボックス・ラジオボタン*/
input[type="checkbox"],input[type="radio"]{
  visibility: hidden;
  position: absolute;
}
input[type="checkbox"] + label,input[type="radio"] + label{
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  cursor: pointer;
  padding: 0 0 0 35px;
}
input[type="checkbox"] + label:before,input[type="radio"] + label:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 25px;
  height: 25px;
  border: 1px solid #ddd;
  border-radius: 3px;
  content: '';
　transition: .2s;
	background-color: #fff;
}

input[type="checkbox"]:disabled + label:before,input[type="radio"]:disabled + label:before {
	background-color: #ddd;
	cursor: not-allowed;
}

input[type="radio"] + label:before {
	border-radius: 100%;
}
input[type="checkbox"] + label:hover:before,input[type="radio"] + label:hover:before {
	border-color: #d70050;
}
input[type="checkbox"]:disabled + label:hover:before,input[type="radio"]:disabled + label:hover:before {
	border-color: #ddd !important;
}
input[type="checkbox"] + label:after {
	display: block;
	content: '';
	position: absolute;
	top: 7px;
	left: 7px;
	width: 10px;
	height: 5px;
	border-left: 4px solid #d70050;
	border-bottom: 4px solid #d70050;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	opacity: 0;
	transition: .1s;
}
input[type="radio"] + label:after {
	display: block;
	content: '';
	position: absolute;
	top: 7px;
	left: 7px;
	width: 13px;
	height: 13px;
	opacity: 0;
	transition: .1s;
	background: #d70050;
	border-radius: 100%;
}
input[type="checkbox"]:checked + label:after,input[type="radio"]:checked + label:after {
	opacity: 1;
}

.form td ul {
	list-style:none;
}

.form td ul li {
	margin-bottom: 5px;
}

.form td ul li:last-child {
	margin-bottom: 0px;
}

.oneline li {
	display: inline-block;
}


@media screen and ( max-width: 736px ){
	input[type="checkbox"] + label,
	input[type="radio"] + label{
		padding: 0 0 0 25px;
		font-weight: bold;
		font-size: 14px;
	}
	input[type="checkbox"] + label:before,
	input[type="radio"] + label:before {
		top: 2px;
		width: 18px;
		height: 18px;
	}
	input[type="checkbox"] + label:after {
		top: 7px;
		left: 5px;
		width: 8px;
		height: 4px;
		border-left: 3px solid #d70050;
		border-bottom: 3px solid #d70050;
	}
	input[type="radio"] + label:after {
		top: 7px;
		left: 5px;
		width: 10px;
		height: 10px;
	}
}

/*テキストエリア*/
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #DDD;
	border-radius: 3px;
	font-size: 14px;
	line-height: 1.6;
	padding: 15px;
	transition: background-color 0.3s, border-color 0.3s;
	box-sizing: border-box;
	display: block;
}
textarea:focus {
	outline: 0;
	border-color: #d70050;
	background: #ffe1ec;
}

textarea[readonly='readonly'] {
	border: none;
	width: 100%;
	height: 100px;
	padding: 0;
}

textarea[readonly='readonly']:focus {
	outline: 0;
	border-color: #ffffff;
	background: #ffffff;
}

@media screen and ( max-width: 736px ){
	textarea {
		font-size: 16px;
	}
}

.kiyaku {
	border: 1px solid #F1F1ED;
	overflow: auto;
	box-sizing: border-box;
	background-color: #f9f9f7;
	height: 200px;
	padding: 20px 10px;
	width: 100%;
	margin-bottom: 10px;
}

.kiyaku_check {
	text-align: center;
	margin-bottom: 40px;
}

#formButton {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

#__send {
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 3px;
    background: #d70050;;
    color: #fff;
    border: 1px solid #d70050;;
    cursor: pointer;
    font-size: 150%;
    line-height: 250%;
    padding: 0 20px;
    font-weight: bold;
    display: inline-block;
    transition: color .3s, background-color .3s;
    width: 40%;
}
#__send:hover {
	background: #fff;
	color: #d70050;;
}

#__commit {
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 3px;
    background: #d70050;;
    color: #fff;
    border: 1px solid #d70050;;
    cursor: pointer;
    font-size: 150%;
    line-height: 250%;
    padding: 0 20px;
    font-weight: bold;
    display: inline-block;
    transition: color .3s, background-color .3s;
    width: 40%;
}
#__commit:hover {
	background: #fff;
	color: #d70050;;
}

#__back {
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 3px;
    background: #7b7b7b;
    color: #fff;
    border: 1px solid #7b7b7b;
    cursor: pointer;
    font-size: 150%;
    line-height: 250%;
    padding: 0 20px;
    font-weight: bold;
    display: inline-block;
    transition: color .3s, background-color .3s;
    width: 40%;
	margin-right: 40px;
}
#__back:hover {
	background: #fff;
	color: #7b7b7b;
}

@media screen and ( max-width: 736px ){
	#__send {
		width: 80%;
	}
	#__back {
		width: 80%;
		margin-right: 0px;
		margin-bottom: 10px;
	}
	#__commit {
		width: 80%;
	}
}

.error {
	color: #C80003;
	font-weight: bold;
}

#red {
	color: #C80003;
	font-weight: bold;
	text-align: center;
}

/* calendar */
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    width: 90px !important;
	font-family: -webkit-body;
}

.date-week .ui-state-default {
	background-image:none !important;
	background-color:#FAF7F1 !important;
	border: 1px solid #929292 !important;
}
.date-holiday .ui-state-default {
	background-image:none !important;
	background-color:#FF9999 !important;
	border: 1px solid #929292 !important;
}
.date-saturday .ui-state-default {
	background-image:none !important;
	background-color:#66CCFF !important;
	border: 1px solid #929292 !important;
}
